@charset "Shift_JIS";

#contentsArea #header_area {
        height:181px;
        background:url(/honeymoon/images/top/header_back_top.jpg) left top no-repeat;
        position:relative;
}
#contentsArea #header_area h1 {
        text-align:center;
        padding:23px 0;
}
#contentsArea #header_area .header_navi {
        margin:0 0 0 50px;
}
#contentsArea #header_area .header_navi li {
        float:left;
}
#contentsArea #header_area .search_dblink {
        position:absolute;
        top:115px;
        right:40px;
}

#contentsArea #howto {
				margin-bottom: -60px;
        background:url(/honeymoon/images/top/howto_back.png) left top no-repeat;
}
#contentsArea #howto h2 {
        background:none;
        text-align:center;
        padding:35px 0 0 0;
        height:auto;
}
#contentsArea #howto p {
        color:#927c6a;
        text-align:center;
        padding:30px 0 25px 0;
        line-height:1.8em;
}

#contentsArea #howto .howto_list {
        width:950px;
        height:478px;
        margin:15px 0 0 0;
        background:url(/honeymoon/images/top/howto_bottom_back.png) left bottom no-repeat;
        padding:0 0 145px 0;
}
#contentsArea #howto .howto_list li {
        float:left;
}
#contentsArea #howto .howto_list li a:hover {
        cursor:pointer;
}
#contentsArea #howto .howto_list01,#contentsArea #howto .howto_list02,#contentsArea #howto .howto_list03,#contentsArea #howto .howto_list04,#contentsArea #howto .howto_list05,#contentsArea #howto .howto_list06 {
        position:relative;
}
#contentsArea #howto span {
        position:absolute;
}
#contentsArea #howto .fade_in {
        display:none;
}
#contentsArea #howto .howto_list01 span {
        top:0;
        left:93px;
}
#contentsArea #howto .howto_list02 span {
        top:0;
        left:358px;
}
#contentsArea #howto .howto_list03 span {
        top:0;
        left:620px;
}
#contentsArea #howto .howto_list04 span {
        top:295px;
        left:93px;
}
#contentsArea #howto .howto_list05 span {
        top:295px;
        left:358px;
}
#contentsArea #howto .howto_list06 span {
        top:295px;
        left:620px;
}

#contentsArea #album_gallery {
        position:relative;
        padding:54px 0 0 0;
 }
#contentsArea #album_gallery h2 {
        background:none;
        padding:0;
        position:absolute;
        top:0;
}
#contentsArea #album_gallery .link_text01 {
        position:absolute;
        top:94px;
        left:710px;
        background:url(/honeymoon/images/common/icon_arrow01.png) left 4px no-repeat;
        padding:0 0 0 12px;
		font-size:12px;
}
#contentsArea #album_gallery .link_text01 a {
        color:#629ec9;
}
#contentsArea #album_gallery .link_text01 a:hover {
        text-decoration:underline;
}
#contentsArea #album_gallery .album_gallery_list  {
        width:910px;
        background:url(/honeymoon/images/top/album_gallery_back.jpg) left top repeat;
        padding:105px 0 35px 40px;
}
#contentsArea #album_gallery .album_gallery_list li {
        float:left;
        width:415px;
        margin:0 40px 23px 0;
        cursor:pointer;
}
#contentsArea #album_gallery .album_gallery_list li .album_image {
        display:block;
        float:left;
        width:71px;
        margin:0 20px 0 0;
}
#contentsArea #album_gallery .album_gallery_list li .album_text {
        float:left;
         width:322px;
}
#contentsArea #album_gallery .album_gallery_list li .album_info {
        border-bottom:1px solid #d3c1ba;
        padding:0 0 8px 0;
}
#contentsArea #album_gallery .album_gallery_list li .area {
        background:#ef858c;
        font-size:80%;
        color:#ffffff;
        padding:3px 6px;
        margin:0 3px 0 0;
        border-radius:2px;
        -webkit-border-radius:2px;
        -moz-border-radius:2px;
}
#contentsArea #album_gallery .album_gallery_list li .name {
        color:#ef858c;
        font-weight:bold;
		font-size:12px;
}
#contentsArea #album_gallery .album_gallery_list li .date {
        color:#786454;
        float:right;
		font-size:10px;
}

#contentsArea #album_gallery .album_gallery_list li p {
        color:#786454;
        padding:5px 0 0 0;
}
#contentsArea #album_gallery .album_gallery_list li p a {
        color:#786454;
		font-size:12px;
}
#contentsArea #album_gallery .album_gallery_list li.list_hover .album_image {
        filter: alpha(opacity=70);
        -moz-opacity:0.70;
        opacity:0.70;
}
#contentsArea #album_gallery .album_gallery_list li.list_hover p a {
        color:#ef858c;
}
